a.footer {font-family:Verdana,Arial,Helvetica,sans-serif; color:#cccc66; font-size:12px}
a.footer:visited {font-family:Verdana,Arial,Helvetica,sans-serif; color:#cccc99; font-size:12px}
a.green13px {font-size:13px; color:#333300; font-family:Arial,Helvetica,Verdana,sans-serif; font-weight:bold;}
a.green13px:hover {font-size:13px; color:#666600; font-family:Arial,Helvetica,Verdana,sans-serif; font-weight:bold;}
a.subheader {font-size:14px; color:#cccc66; font-family:Arial,Helvetica,Verdana,sans-serif; font-weight:bold; text-decoration:none;}
a.subheader:hover {font-size:14px; color:#cccc99; font-family:Arial,Helvetica,Verdana,sans-serif; font-weight:bold; text-decoration:underline;}
a.verdana14pxB {font-size:14px; color:#cccc66; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; text-decoration:underline;}
a.verdana14pxB:hover {font-size:14px; color:#cccc99; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; text-decoration:underline;}

h1 {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:16px; font-weight:bold}
h2 {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold}
li {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px}
p {font-family:Verdana,Arial,Helvetica,sans-serif; color:#ffffff; font-size:12px}
td {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px}
body,html {padding:0px; margin:0px;}

.11pxVerdana {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffff;}
.bg_activity {background:transparent url(images/bg_textnews.gif) repeat-y; padding-top:2px; padding-bottom:3px; padding-left:14px;}
.bg_footer {background-color:#21507e;}
.bg_newsfooter {background:transparent url(images/bg_footer.gif) repeat-x; height:154px;}
.bg_newsite {background:transparent url(images/bg_text.gif) repeat-y; padding-top:4px; padding-bottom:4px; padding-left:14px;}
.bg_newstitle {background:transparent url(images/bg_textnews.gif) repeat-y; padding-top:2px; padding-bottom:3px; padding-left:14px;}
.bg_spacer {height:62px; width:1px;}
.biglink {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold}
.bigtaupe {font-family:Geneva, Arial, Helvetica, san-serif; font-size:18px; font-weight:bold; color:#cccc99}
.bigwhite {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:16px; font-weight:bold}
.blacktext {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#336699}
.blacktextsmall {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#ffffff}
.blacktsmalltext {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#000000}
.bluelink {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#000033}
.bluetext {font-family:Verdana,Arial,Helvetica,sans-serif; color:#000033}
.border_2pxTan {border:2px solid #cccc99; background-color:#21507e}
.box_container {border:2px solid #cccc99; background-color:#003366;}
.box_lightblue {background-color:#5589bb; padding:0px 6px 1px 6px;}
.box_darkblue {background-color:#00264c; padding:10px 15px 10px 15px;}
.box_shadow {padding:13px; -moz-box-shadow:inset 0px 0px 14px #001428; -webkit-box-shadow:inset 0px 0px 14px #001428; box-shadow:inset 0px 0px 14px #001428;}
.box_shadow_prosp {padding:14px 19px 14px 19px; -moz-box-shadow:inset 0px 0px 14px #001428; -webkit-box-shadow:inset 0px 0px 14px #001428; box-shadow:inset 0px 0px 14px #001428;}
.bracket {padding-left:11px; padding-right:4px;}
.btn_blue {background-color:#99ccff; color:#00264c; line-height:16px; font-family:Georgia,Trebuchet,Arial,Helvetica,sans-serif; text-align:center; border:0px; padding:2px 8px 1px 8px; margin:0px;}
.btn_blue:hover {background-color:#badcfe; color:#00264c; line-height:16px; font-family:Georgia,Trebuchet,Arial,Helvetica,sans-serif; text-align:center; border:0px; padding:2px 8px 1px 8px; margin:0px; cursor:pointer;}
.content {padding-left:63px; padding-top:21px; padding-right:63px;}
.content_paper {background-color:#ffffff; padding-top:10px; padding-left:24px; padding-right:27px; padding-bottom:13px;}
.elevenpxVerdana { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffff;}
.georgia_22pxBlueB {font-family:Georgia,Arial,Helvetica,sans-serif; font-size:22px; color:#99ccff; font-weight:bold;}
.georgia_16pxBlueB {font-family:Georgia,Arial,Helvetica,sans-serif; font-size:16px; color:#a6c7e6;}
.feature {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffcc; font-weight:bold; padding-top:15px; padding-bottom:15px;}
.float_left {float:left;}
.float_right {float:right;}
.georgia_15pxTan {font-family:Georgia,Arial,Helvetica,sans-serif; color:#cccc99; font-size:15px;}
.height_1px {clear:both;}
.height_4px {height:4px; width:1px;}
.height_7px {height:7px; width:1px;}
.height_91px {height:91px}
.lightblue {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#99ccff}
.lightbluesmall {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#99ccff}
.link {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#ffffff}
.looseparagraph {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; line-height: 19px}
.nav_width {width:500px;}
.news_item {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#cccc99}
.news_title {font-family:Georgia,Trebuchet,Arial,Helvetica,sans-serif; font-size:18px; color:#cccc99; font-weight:bold;}
.normal {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px}
.normalDKtaupe {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#636331; font-weight:bold}
.normalLTtaupe {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#cece9c}
.normalWhite {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; color:#ffffff}
.padding_2pxT {padding-top:2px;}
.padding_4pxB {padding-bottom:4px;}
.padding_7pxL {padding-left:7px;}
.padding_8pxT {padding-top:8px;}
.padding_21pxLR {padding-left:21px; padding-right:21px;}
.padding_23pxT {padding-top:23px;}
.padding_33pxLR {padding-left:33px; padding-right:33px;}
.padding_84pxT {padding-top:84px;}
.padding_copyright {padding-top:16px; padding-bottom:7px;}
.padding_date {padding-left:36px; padding-top:4px;}
.padding_footer {padding-left:66px; padding-right:63px;}
.padding_news {padding-left:7px; padding-top:7px;}
.quote {background:transparent url(images/bg_quote.gif) repeat-y; padding-left:9px; padding-top:9px; padding-bottom:9px; padding-right:23px;}
.quote_author {font-family:Verdana,Arial,Helvetica,sans-serif; color:#99ccff; font-size:10px; font-weight:bold}
.realblacktext {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; color:#000000}
.regblack {font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000; font-size:12px}
.regblackbq {font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000; font-size:12px; font-style:italic}
.rolllink {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; font-style: italic; color:#003366; text-decoration:underline}
.small {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#ffffff}
.smallcapswhite {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; font-variant:small-caps; color:#ffffff}
.smalllink {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt; color:#99ccff; text-decoration:underline}
.smalltaupe {font-family:Verdana,Arial,Helvetica,sans-serif; color:#cccc99; font-size:10px; font-weight:bold}
.subhead {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; color:#ffffff}
.tab_bg {padding:10px 54px 0px 54px; height:27px; background-image:url(images/tabL.gif),url(images/tabR.gif),none,none; background-position:left top,right top,top center,bottom center; background-repeat:no-repeat,no-repeat,no-repeat,no-repeat; background-color:#2b5b8b; float:left;}
.tab_description {padding-left:20px; padding-top:4px; font-size:11px;}
.tab_entry {padding:6px 6px 10px 6px; background:transparent url(images/bg_tab.gif) repeat-y;}
.tab_entry2 {padding:6px 6px 6px 6px; background:transparent url(images/bg_tab.gif) repeat-y;}
.tab_image {width:175px; float:left;}
.tab_text {width:413px; padding-right:15px; float:left;}
.tab_title {font-family:Georgia,Trebuchet,Arial,Helvetica,sans-serif; font-size:17px; color:#ffffff; font-weight:bold;}
.taupe {font-family:Geneva, Arial, Helvetica, san-serif; font-size:14px; font-weight:bold; color:#cccc99}
.title {padding-top:12px; padding-left:33px; padding-bottom:40px;}
.verdana10pxBlue {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#99ccff;}
.verdana11pxBlueB {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#99ccff; font-weight:bold; line-height:14px;}
.verysmallwhite {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7px; color:#ffffff}
.verdana11px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffff;}
.verdana_11pxYellowB {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffcc; font-weight:bold;}
.verdana12px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#ffffff;}
.verdana_12pxYellowB {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#ffffcc; font-weight:bold; line-height:20px;}
.verdana13px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:13px; color:#ffffff;}
.verdana_13pxWhite {font-size:13px; color:#ffffff; font-family:Arial,Helvetica,Verdana,sans-serif; line-height:16px;}
.verdana14pxTan {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#ffffcc;}

/* new homepage */
a.verdana10pxLH13px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#cccc66; line-height:13px; font-weight:bold;}
a.verdana10pxLH13px:hover {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#cccc99; line-height:13px; font-weight:bold;}
a.verdana12pxLH17px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#cccc66; line-height:17px; font-weight:bold;}
a.verdana12pxLH17px:hover {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#cccc99; line-height:17px; font-weight:bold;}
a.popup_goto {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#cccc66; font-weight:bold;}
a.popup_goto:hover {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; color:#cccc99; font-weight:bold;}
a.verdana14pxLH18pxB {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#cccc66; line-height:18px; font-weight:bold;}
a.verdana14pxLH18pxB:hover {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#cccc99; line-height:18px; font-weight:bold;}
form {margin:0px; padding:0px;}

#footer {padding-top:65px;}
#coming_soon {position:relative; top:0px; left:0px; margin-top:10px; float:right; z-index:5;}
#home_950px {width:904px; padding:3px 23px 12px 23px;}
#home_buttons_iframe {width:660px; height:548px; position:relative; top:-26px; left:0px; padding:0px; margin:0px; float:left; z-index:2;}
#home_content {width:241px; position:relative; top:0px; left:0px; z-index:3; float:left;}
#home_newsletter {width:431px; position:relative; margin-top:-160px; top:0px; left:0px; z-index:4; float:left;}
#home_popup {width:670px; padding:10px 8px 11px 8px; background-color:#0a2f67;}
#facebook {float:left; padding:0px 10px 0px 11px; margin-top:114px;}
#popup_left {width:370px; float:left; position:relative;}
#popup_right {width:300px; float:left; margin-left:14px;}
#popup_title {max-width:336px; float:left; color:#ffffff; z-index:4;}
#twitter {float:left; margin-top:114px;}

.bg_darkblue {background-color:#06234d; padding:8px 10px 7px 10px;}
.box_blue {background-color:#5588bb; padding:4px 6px 10px 6px; -moz-border-radius:6px; border-radius:6px;}
.btn_blue90px {width:90px; height:16px; background:transparent url(images/bg_btnblue90px.gif) no-repeat; text-align:center; border:0px; font-family:Verdana,Arial,Helvetica; font-size:10px; color:#0a2f67; font-weight:bold; line-height:12px; padding:0px;}
.form_field {padding:1px 2px 1px 2px; font-family:Verdana,Arial,sans-serif; font-size:10px; font-weight:bold;}
.home_text_box {padding:38px 0px 38px 0px; width:238px;}
.popup_award_from {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#99ccff; line-height:13px; font-weight:bold;}
.popup_description,.popup_description ul,.popup_description ol,.popup_description li {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffff; line-height:15px;}
.popup_feedback {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffff; line-height:14px;}
.popup_quote {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; color:#ffffff; line-height:14px; padding:18px 0px 11px 0px;}
.popup_quote_author {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#99ccff; line-height:13px; font-weight:bold; text-align:right;}
.verdana12pxLH17px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; line-height:17px;}
.verdana14pxLH18px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; line-height:18px;}
.verdana14pxLH19px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; line-height:18px;}
.verdana14pxYeItLH19px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#ffffcc; line-height:18px; font-style:italic;}
.verdana18px {font-family:Verdana,Arial,Helvetica,sans-serif; font-size:18px; padding:0px 8px 8px 0px;}